#home {
    background-color:transparent;
}
.section-content-home {
    overflow-x:hidden;
}
#blog {
    background-color:transparent;
}
.section-content-blog {
    overflow-x:hidden;
}
#products {
    background-color:transparent;
    overflow-x:hidden;
}
.section-content-products {
    overflow-x:hidden;
}
#about {
    background-color:transparent;
}
.section-content-about {
    overflow-x:hidden;
}
#contact {
    background-color:transparent;
}
.section-content-contact {
    overflow-x:hidden;
}
@media only screen and (min-width : 641px) {
    .section-content-products {
        overflow-x: visible;
    }
    .section-content-home {
        min-height: 730px;
    }
    .section-content-blog {
        min-height: 560px;
    }
    .section-content-products {
        min-height: 650px;
    }
    .section-content-about {
        min-height: 390px;
    }
    .section-content-contact {
        min-height: 950px;
    }
@media screen and (min-width:649px) {
}
@media screen and (min-width:1176px) {

}
